×
×

News: Apache 2.4 Security Issue

Published: 04/04/2019 Back

Apache 2.4 has discovered a vulnerability and has released a version update.

For Apache; https://www.apache.org/dist/httpd/announcement2.4.html

For CloudLinux: https://www.cloudlinux.com/cloudlinux-os-blog/entry/ea-apache24-2-4-39-1-cloudlinux-major-security-update